{
  "animation_settings": {
    "animation": false,
    "water": true,
    "lava": true,
    "fire": true,
    "portal": true,
    "block_animations": true
  },
  "particle_settings": {
    "particles": false,
    "rain_splash": true,
    "explosion": true,
    "water": true,
    "smoke": true,
    "potion": true,
    "portal": true,
    "redstone": true,
    "drip": true,
    "firework": true,
    "bubble": true,
    "environment": true,
    "villagers": true,
    "composter": true,
    "block_break": true,
    "block_breaking": true
  },
  "detail_settings": {
    "sky": false,
    "sun_moon": true,
    "stars": false,
    "rain_snow": false,
    "biome_colors": false,
    "sky_colors": false
  },
  "render_settings": {
    "fog": true,
    "light_updates": true,
    "item_frame": true,
    "armor_stand": true,
    "painting": true,
    "piston": true
  },
  "extra_settings": {
    "overlay_corner": "TOP_LEFT",
    "show_fps": false,
    "show_f_p_s_extended": false,
    "show_coords": false,
    "reduce_resolution_on_mac": true,
    "cloud_height": 128,
    "toasts": true,
    "instant_sneak": false,
    "prevent_shaders": false,
    "use_fast_random": true
  }
}